Cupti: Data Fields

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - n -

- name : CUpti_ActivityMemory , CUpti_ActivityMemory2 , CUpti_ActivityKernel , CUpti_ActivityKernel5 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4 , CUpti_ActivityKernel6 , CUpti_ActivityDevice5 , CUpti_ActivityName , CUpti_ActivityKernel2 , CUpti_ActivityKernel7 , CUpti_ActivityMarker , CUpti_ActivityMarker2 , CUpti_ActivityKernel8 , CUpti_ActivityFunction , CUpti_ActivityMemory3 , CUpti_ActivityKernel3 , CUpti_ActivityKernel9 , CUpti_ActivityCdpKernel , CUpti_ActivityKernel4 , CUpti_ActivityDevice , CUpti_ActivityDevice2
- node : CUpti_GraphData
- nodeType : CUpti_GraphData
- nonUsrKernelsTotalSamples : CUpti_PCSamplingData
- notification : CUpti_StateData
- notPredOffThreadsExecuted : CUpti_ActivityInstructionExecution
- nullStreamId : CUpti_ActivityContext
- numaId : CUpti_ActivityDevice5
- numAttributes : CUPTI::PcSamplingUtil::CUptiUtil_GetPcSampDataParams , CUpti_PCSamplingConfigurationInfoParams , CUPTI::PcSamplingUtil::CUptiUtil_PutPcSampDataParams
- numberOfBuffers : CUPTI::PcSamplingUtil::CUptiUtil_MergePcSampDataParams
- numEventGroups : CUpti_EventGroupSet
- numGangs : CUpti_ActivityOpenAccLaunch
- numMemcpyEngines : CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice5 , CUpti_ActivityDevice4
- numMergedBuffer : CUPTI::PcSamplingUtil::CUptiUtil_MergePcSampDataParams
- numMultiprocessors : CUpti_ActivityDevice , CUpti_ActivityDevice3 , CUpti_ActivityDevice4 , CUpti_ActivityDevice5 , CUpti_ActivityDevice2
- numNestingLevels : CUpti_Profiler_SetConfig_Params
- numRangesDropped : CUpti_Profiler_FlushCounterData_Params , CUpti_Profiler_IsPassCollected_Params
- numSelectedStallReasons : BufferInfo
- numSets : CUpti_EventGroupSets
- numStallReasons : PcSamplingStallReasons , CUpti_PCSamplingGetStallReasonsParams , BufferInfo , CUpti_PCSamplingGetNumStallReasonsParams
- numThreadsPerWarp : CUpti_ActivityDevice2 , CUpti_ActivityDevice5 , CUpti_ActivityDevice , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- numTraceBytesDropped : CUpti_Profiler_FlushCounterData_Params , CUpti_Profiler_IsPassCollected_Params
- numWorkers : CUpti_ActivityOpenAccLaunch
- nvlinkVersion : CUpti_ActivityNvLink , CUpti_ActivityNvLink4 , CUpti_ActivityNvLink3 , CUpti_ActivityNvLink2
- nvswitchConnected : CUpti_ActivityNvLink3 , CUpti_ActivityNvLink4